.privacy_policy{
	width: 100%;
	text-align: left;
	padding: 0px;
	margin: 0px;
	font-size: 10px;
	margin-bottom: 30px;
	font-weight: bold;
}

.privacy_policy a{
	text-decoration: none
}
.privacy_policy a:visited{
	text-decoration: none
}
.privacy_policy a:active{
	text-decoration: none
}
.privacy_policy a:hover{
	text-decoration: underline;
}

.zipcode_search_outer{
	position:relative;
	top: -2em;
	left: 180px;
 }

.zipcode_search_inner{
	position: absolute;
	top: 0;
	left: 0;
	width: 300px;
}

.zipcode_search_container{
	background-color: #fff;
	color: #333;
	font-size: 10px;
	padding: 5px;
	border: 1px solid #666;
}
.zipcode_search_container h5{
	font-weight: bold;
        background-color: #c00;
	color: #fff;
	margin: 0;
	padding: 2px;
	font-size: 12px;
}
.zipcode_search_container .close_button{
	margin: 3px;
	float: right;
	cursor: pointer;
}

.zipcode_search_container .zipcode_error{
	color: #f00 ! important;
}

.zipcode_search_container .address_list{
	border: 1px solid #666;
	cursor: pointer;
}
.zipcode_search_container .address_list ul{
	margin: 0;
	padding: 0;
}
.zipcode_search_container .address_list ul li{
	color: #333;
	list-style: none;
}



.zipcode_search_container .address_list a{
	display: block;
	color: #036;
}
.zipcode_search_container a:hover{
	color: #999;
        background-color: #FBE9C4;
}
.zipcode_search_container .zipcode_notice{
	color: #333 ! important;
}
